@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Overlock);

html {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
body {
	margin: 0;
	padding: 0;
	background-color: #042542;
}
header div#under {
	height: 375px;
	background-image: url(header.png);
	background-repeat: no-repeat;
	background-position: center top;
	min-width: 992px;
	position: relative;
	z-index: 100;
}
header div#under h1 {
	width: 992px;
	height: 276px;
	margin: 0 auto;
	padding: 99px 0 0 0;
	background-image: url(header_mid.png);
	background-repeat: no-repeat;
	background-position: center 99px;	
}
header div#under h1 span {
	visibility: hidden;
}
header div#slides {
	height: 226px;
	width: 992px;
	margin: 0 auto;
	position: relative;
	z-index: 105;
	top: -261px;
	overflow: hidden;
}
header div#slides img {
	margin: 0 17px 0 15px;
	width: 960px;
	height: 226px;
	display: block;
}
header div#slogans {
	height: 37px;
	width: 992px;
	margin: 0 auto;
	position: relative;
	z-index: 140;
	top: -798px;
	overflow: hidden;
}
header div#slogans img {
	margin: 0px 339px 0 40px;
	height: 37px;
	width: 613px;
	display: block;
}
header div#overlay {
	height: 233px;
	min-width: 960px;
	position: relative;
	top: -639px;
	z-index: 130;
	background-image: url(header_over.png);
	background-repeat: no-repeat;
	background-position: center top;
}
header div#banner {
	height: 38px;
	min-width: 992px;
	background-image: url(banner-repeat.png);
	background-repeat: repeat-x;
	position: relative;
	z-index: 110;
	top: -290px;
	background-position: center top;
}
div.background {
	background-repeat: repeat-x;
	width: 49%;
	height: 635px;
	position: absolute;
	z-index: 50;
	top: 0;
}
div#left {
	background-image: url(header_repeat_left.png);
	left: 0;
}
div#right {
	background-image: url(header_repeat_right.png);
	right: 0;
}


#container {
	width: 992px;
	margin: -534px auto 0 auto;
	background-image: url(page_repeat.png);
	background-repeat: repeat-y;
	overflow: hidden;
	position: relative;
	z-index: 200;
	min-height: 260px;
}
nav#main {
	width: 255px;
	margin: 0 0 0 5px;
	padding: 7px 0 0 0;
	overflow: hidden;
	float: left;
	font-family: 'Overlock', cursive;
	line-height: 1.5em;
}
#search_form {
	margin: 0 0 10px 0;
	padding: 5px 10px;
	text-align: center;
	color: #FFFFFF;
	background-color: #063963;
	display: block;
}
#search_form p {
	display: inline;
	margin-right: 3px;
	vertical-align: middle;
}
#search_form #search_string_main_page {
	width: 140px;
	font-size: 0.8em;
	margin-right: 3px;
}
#search_form input {
	vertical-align: middle;
}
nav#main p#folder {
	margin: 5px 0 8px 0;
	padding: 0 10px 10px 10px;
	color: #FFFFFF;
	background-image: url(folder_arrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	font-size: 0.8em;
}
nav#main p#folder a {
	color: #FFFFFF;
	text-decoration: none;
}
nav#main p#folder a:hover {
	text-decoration: underline;
}
nav#main ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
nav#main ul li {
	margin: 0 0 2px 0;
	padding: 0px;
}
nav#main ul li a {
	margin: 0px;
	display: block;
	text-decoration: none;
	padding: 5px 10px;
	color: #FFFFFF;
	background-color: #063963;
}
nav#main ul li a:hover, nav#main ul li.uber a {
	background-color: #0D558C;
	color: #FFFFFF;
}
#content {
	width: 675px;
	overflow: hidden;
	margin: 20px 37px 0px 20px;
	float: left;
	font-size: 0.9em;
	background-color: #FFFFFF;
	color: #444444;
}
#content > :first-child {
	margin-top: 0;
}

#content a {
	color: #00458A;
}
#content a:hover {
	color: #002952;
}
#content h1, #content h2, #content h3 {
	font-family: 'Overlock', cursive;
	line-height: 1.5em;
	color: #063963;
	font-weight: normal;
}
#content h1, #content h2, #content h3, #content p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

nav#breadcrumbs {
	font-size: 0.7em;
	margin: 0 0 10px 0;
}

footer {
	text-align: right;
	clear: both;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 73px; /* Footer Image Height (no shadow) + Top Padding */
	padding-right: 37px;
	padding-bottom: 20px;
	padding-left: 37px;
	height: 31px; /* Don't change */
	margin: 0 auto;
	width: 918px;
	background-image: url(footer.png);
	background-repeat: no-repeat;
	position: relative;
}
footer a {
	color: #FFFFFF;
}
footer a:hover {
	color: #FFCC00;
}

